<!--
SPDX-FileCopyrightText: 2023 Curious Community Labs e. V. <akustik-absorber@curious.bio>

SPDX-License-Identifier: CC-BY-SA-4.0
-->

# Akustikabsorber aus Pilzmyzelkompositmaterial

![Ansicht im Raum](res/assets/media/img/FC5-Render-preview.webp)

## Einleitung

Die Entwicklung dieses Repositories findet im Rahmen des Fabcity Interfacerprojektes statt und bietet die Herstellungsmethode zu der Forschnungsfrage, wie gut lassen sich Akustikabsorber aus Pilzmyzelmaterialien in einem Fablab mit der Unterstützung digitaler Werkzeuge reproduzieren.

Die dabei verwendeten Pilzmyzelkomposite sind kreislaufgerechte Kompositmaterialien, bestehend aus agrarischen Reststoffen und einem Pilzgeflecht (Pilzmyzel). Bei der Herstellung  durchwächst dabei ein Pilz ein Substrat in einer Form und verbindet die Partikel des Substrates durch Adhäsion miteinander. Nach der Trocknung entsteht daraus ein formstabiler Körper, der für die Schallabsorption eingesetzt werden kann. 

Dieses Repository beinhaltet sowohl die Anleitung zur Herstellung von Akustikabsorbern und einem Befestigungssystem mit dem oben illustrierten Erscheinungsbild als auch ein Résumé von den Workshopdurchführungen in Bezug auf die Forschungsfrage. 

---
### Effektive Schallabsorption

Die Absorber schaffen eine bessere Raumakustik, indem die Schallabsorption die Nachhallzeit reduziert wird und somit die Sprachverständlichkeit verbessert wird. 

---
### Nachhaltig und frei von Schadstoffen

Abgesehen vom Befestigungssytem, besteht die Akustikabsorber ausschließlich aus kompostierbaren und schadstofffreien Materialien ohne Zusätze wie z.B. Klebemittel. Durch die Verwendung der Sekundärrohstoffe Buchweizenschalen und Rapsstroh wird Upcycling betrieben. Der Absorber ist außerdem recyclebar.

---
### Reproduzierbar in Fablabs und offenen Laboren 

Bei der Erstllung der Herstellungsmethode wurde darauf Wert gelegt, dass sich die  Akustikabsorber aus Pilzmyzelmaterialien mit den Möglichkeiten von Fablabs und offenen Laboren für Biologie reproduzieren lassen.

---
## Repository

Das Repository ist modular aufgebaut. Die Readme [Materialherstellung](mod/material_fabrication/README.md) im Ordner mod/material_fabrication beschreibt den grundlegenden Herstellungsprozess. Die weiteren Module anchor, mould und mounting_system beschreiben die Herstellung von Teilaspekten, die für die Fertigung des Absorbers notwendig sind.
Eine Gebrausanweisung ist in dem [user manual](doc/usage/user_manual.md) beschrieben.
Über einen Beitrag oder Verbesserungsvorschlag zu dieser Dokumentation, würden wir uns sehr freuen. Wie Sie dies machen können, finden Sie im [Contribution guide](doc/contributing/CONTRIBUTING.md).  
In dem [Abschlussbericht](doc/final_report/final_report.md) sind die Ergebnisse und Erkenntnisse in Bezug auf die Forschungsfrage, wie gut lassen sich Absorber aus Myzelmaterialien in einem FabLab mit unterstützung digitaler Werkzeuge reproduzieren, dargelegt.

---
## Anleitung zur Nutzung dieses Repositories für die Prototypherstellung

1. Lesen Sie die README [Materialherstellung](mod/material_fabrication/README.md) zum grundlegenden Verständnis über den gesamten Prozess.
2. Lesen Sie die README [Wachstumsform](mod/mould/README.md), [Befestigungssystem](mod/mounting_system/README.md) und [Anker](mod/anchor/README.md) zum Verständnis der weiteren Teilprozesse.
3. Entscheidung Sie, welche Variante der Formherstellung je nach Budget und Stückzahl für dich geeignet ist. Für geringe Stückzahlen eignet sich der dirkekte 3D-Druck der Negativform. Für größere Stückzahlen eignet sich der 3D-Druck einiger Positivformen mit anschließender mehrfacher Abformung aus Gips.
4. Erstellen Sie einen Zeitplan. Da der Pilz, wenn er einmal wächst sich mehr stoppen lässt, ist ein methodisches und vorrausschauendes Arbeiten notwendig. Die Herstellung der Wachstumsformen und Anker sollte als erstes geplant und entweder vor Beimpfung des Substrates mit Pilzmyzel durchgeführt werden oder soweit vorbereitet sein, dass deren Herstellung wenige Tage nach Beimpfung des Substrates abgeschlossen werden kann. 
5. Stellen Sie die benötigten Geräte in örtlichen Fablabs und offenen Laboren sicher. 
6. Besorgen Sie die benötigten Materialien.
7. Jetzt kann der praktischen Teil beginnen.

---
### Mitwirkung

Thies Lingner (MycoLutions): Prozessentwicklung und -beschreibung, CAD-Files, Workshopkonzept und -text, Design des Prototyps (Befestigung)
Felix Schimmeyer: Materialentwicklung, Prozessentwicklung und -beschreibung, Workshopkonzept und -text, Design des Prototyps (Befestigung)
Lukas Hopp: Design des Prototyps (Form und Befestigung), 3D-Druck, Bilder und Illustrationen  
Helge Schritt (MycoLutions): Material- und Prozessentwicklung

### Kontakt

Email:
MycoLutions - grown@mycolutions.de  
Chat:
Matrix - https://matrix.to/#/#akustik-absorber:curious.bio  

---
## Lizenz

CC-BY-SA-4.0

Aufgezeigte Herstellungsprozesse sind in Teilen patentrechtlich geschützt, sodass eine kommerzielle Nutzung auf keinen Fall gewährleistet werden kann.