<!--
SPDX-FileCopyrightText: 2023 Curious Community Labs e. V. <akustik-absorber@curious.bio>

SPDX-License-Identifier: CC-BY-SA-4.0
-->

# README `mod/mould/`

## Wachstumsform

Die Wachstumsform für den Prototypen eines Akustikabsorbers aus Pilzmyzelkompositmaterial ist zusammengesetzt aus einer aus einer Grundbox, welche die Anforderungen für Wachstumsformen für Myzelmaterialien erfüllt, und einer eingepassten Designform als Negativ-Abdruck.

Der Vorteil dieses zweiteiligen Aufbaus ist die Möglichkeit, das Design mit CAD zu erstellen, und es mit Hilfe von digitalen Fertigungstechniken in eine Negativ-Form zu überführen. Somit können komplexe und regelmäßige Strukturen digital erstellt und später vom Myzel abgebildet werden.

---
### Methoden der Designformherstellung (digitale Fertigungstechnik)

In diesem Ordner werden zwei Methoden der Designformherstellung vorgestellt.

---

- #### [Drucken einer Positiv Form mit 3D Drucker und anschließender Gipsabformung](../mould/mod/casting_from_3D_positive_mould/README.md)

Bei dieser Methode werden zwei 3D-gedrukte Positivormen genutzt und 12 mal eine Gipsabformung durchgeführt. 

---

- #### [direkter 3D Druck der Negativform](../mould/mod/direct_3D_negative_mould/README.md)

Bei dieser Methode werden die Negativformen 3D gedruckt, welche direkt für die Wachstumsbox genutzt werden können. 

---

## Vorbereitung

Sowohl Gipsform als auch die direkt 3D-gedruckte Negativform müssen, bevor sie für den Herstellungsprozess verwendet werden können, vorbereitet werden. Das bedeutet, dass die durchsichtige Wachstumsbox zunächst von außen, dann von innen mit Hilfe einer oberflächlichen Wischdesinfektion keimreduziert wird. Anschließend werden ebenfalls Designform und ggf. Platzhalter desinfiziert und in die Wachstumsbox eingesetzt.
In die so vorbereitete Wachstumsform kann nun das zerkleinerte Myzel eingefüllt werden (siehe [Befüllung der Form](../material_fabrication/README.md#5-1-befüllung-der-form)).

## Lizenz

CC-BY-SA-4.0
