<!--
SPDX-FileCopyrightText: 2023 Curious Community Labs e. V. <akustik-absorber@curious.bio>

SPDX-License-Identifier: CC-BY-SA-4.0
-->

# README `mod/mould/casting_from_3D_mould/`

## Positivform 3D-Druck und anschließende Gipsabformung

![Gipsabformungen](res/assets/media/img/mould_cast_header.webp)

## Gliederung

1. [Einleitung](#1-einleitung)
2. [Benötigte Materialien](#2-benötigte-materialien)
3. [Benötigte Werkzeuge](#3-benötigte-werkzeuge)
4. [Herstellung](#4-herstellung)
    1. [3D-Druck der Positivform](#4-1-3d-druck-der-positivform)
    2. [Vorbereitung der Gipsabformung](#4-2-vorbereiteung-der-gipsabformung)
    3. [Gipsabformung](#4-3-gipsabformung)
    4. [Einsetzen des Gipsabdruckes (Negativform) in die Wachstumsbox](#4-4-einsetzen-des-gipsabdruckes-negativform-in-die-wachstumsbox)
    5. [Bespannen der Gipsoberfläche mit Folie](#4-5-bespannen-der-gipsoberfläche-mit-folie)
5. [Lizenz](#lizenz)

## 1. Einleitung

Eine 3D-gedruckte Positivform kann mehrfach mit Gips abgeformt werden und ist bei einer größeren Stückzahl eine kostengünstige Variante zur Herstellung der Wachstumsformen.
Da das Myzel in die poröse Gipsoberfläche hineinwachsen würde, muss vor Befüllen der Form eine [Trennschicht](#45-bespannen-der-gipsoberfläche-mit-folie) (Frischhaltefolie) eingebracht werden.

## 2. Benötigte Materialien

- Abformungsgips
- Wasser
- Spülmittel
- Frischhaltefolie
- Klebeband
- Abstandshalter
- Aufbewahrungsbox
- ggf. Schrauben

## 3. Benötigte Werkzeuge

- 3D-Drucker BigRep One 1.3 oder Ultimaker 2
- Messbecher
- Cutter oder Lasercutter
- Schraubzwingen
- Schleifpapier
- Maurerkelle
- ggf. Schraubendreher


## 4. Herstellung

---
### 4.1. 3D Druck der Positivform

---

Die Dimensionen im Inneren der Aufbewahrungsbox sind mit 348 x 293 mm zu groß, um für übliche 3D-Drucker wie den Ultimaker 2, eine Positivform im ganzen Stück zu drucken. Folgend wird die Herstellungsmethode für einen großen Drucker, wie den BigRep One 1.3, und für einen kleinen Drucker, den Ultimaker 2, dargestellt.

![mould_3d_parts](res/assets/media/img/mould_cast_parts.webp)

---
- **Ultimaker 2:**

Um die Designform mit dem 3D-Drucker Ultimaker 2 drucken zu können, wurde sie in 4 Teile zerlegt. Diese wurden am Grund mit überlappenden Laschen versehen, um sie später mit Schrauben zusammenzuführen.

![mould_3d_prep_screws](res/assets/media/img/mould_cast_prep_screws.webp)

Die Druckdauer für alle 4 Teile beträgt insgesamt ca. 20 Stunden.

Alle .stl Dateien für den Druck mit Ultimaker 2 liegen unter [src/mech](src/mech).

Die entsprechenden Druckereinstellungen sind unter [res/conf](res/conf) zu finden.

**_Hinweis:_** Durch geringe Ungenauigkeiten, welche sich bei mehreren Teilformen addieren, kann es sein, dass die Druckteile zusammengesetzt nicht den erwünschten Dimensionen entsprechen. Eventuell muss das Stück mit Raspel oder Schleifmaschine passend gemacht werden.

---
- **BigRep:**

Der Drucker BigRep One 1.3 hat eine Druckfläche von 1x1 m. somit kann die gesamte Positiv in einem Stück gedruckt werden.
Hierbei ist darauf zu achten, dass die Form mit der langen Seitenfläche auf dem Druckbett aufliegt. Somit wird die Schauseite, welche vom Myzel abgebildet wird, glatter.

Die Druckdauer der Designform beträgt insgesamt ca. 12 Stunden.

Die .stl Dateien für den Druck mit BigRep One 1.3 liegt unter [src/mech](src/mech).

Die entsprechenden Druckereinstellungen sind unter [res/conf](res/conf) zu finden.

---
### 4.2. Vorbereiteung der Gipsabformung

---
Um einen formgetreuen Gipsabdruck herzustellen, muss die gesamte Form umgedreht werden, so dass die Positivform den unteren Boden definiert. Nur so können Lufteinschlüsse sorgfältig vermieden und eine korrekte Lage der Positivform gewährleistet werden.


Hierzu wird die Positivform mit der Schauseite nach oben auf die Abstandshalter (Höhe: ... mm) gesetzt.

![mould_cast_prep_stand](res/assets/media/img/mould_cast_prep_stand.webp)

Bevor Gips eingefüllt wird, müssen alle Innenflächen mit Spülmittel als Trennmittel überzogen werden, damit der Gipsabdruck ungehindert aus der Gipsform entnommen werden kann.

Um Gips einfüllen zu können, wird in eine der Aufbewahrungsboxen ein großes Loch geschnitten.

![mould_cast_prep_boxcut](res/assets/media/img/mould_cast_prep_boxcut.webp)

Anschließend wird die Aufbewahrungsbox auf die Positivform gesetzt und von außen mit Klemmleisten festgezogen.

![mould_cast_prep_clamp](res/assets/media/img/mould_cast_prep_clamp.webp)

![mould_cast_prep](res/assets/media/img/mould_cast_prep.webp)

---
### 4.3. Gipsabformung

---
Nun kann der Gips nach Herstellerangaben angerührt und von oben in die Box gegossen werden.

Es werden zuerst vorsichtig die Ecken und Kanten und danach der restliche Raum verfüllt. Durch stetiges Einrütteln mit einer Maurerkelle können Lufteinschlüsse reduziert werden.
Wichtig ist, dass der Gips bis an die Unterkante der Box gefüllt wird.

![mould_cast](res/assets/media/img/mould_cast.webp)

![mould_cast_pour](res/assets/media/img/mould_cast_pour.webp)

---
### 4.4. Einsetzen des Gipsabdruckes (Negativform) in die Wachstumsbox

---
Die Gipsform wird von oben in die Wachstumsbox eingesetzt und die korrekte Lage überprüft. Gegebenenfalls muss die Gipsformein wenig abgeschliffen werden, um einen passenden Sitz in der Wachstumsform zu gewährleisten.

![mould_cast_insert](res/assets/media/img/mould_cast_insert.webp)


---
### 4.5. Bespannen der Gipsoberfläche mit Folie 

---

Im Verlauf des Myzelwachstums entsteht im Inneren der Wachstumsform eine sehr feuchte Atmosphäre, das liegt einerseits an der Zellaktivität des Myzels, andererseits an der Restfeuchte des Substrats.

Würde das Myzel der Gipsform direkt anliegen, wäre dies ungünstig für den Zusammenhalt des Gips. Nach mehrmaliger Benutzung würde der Gips "Wasser ziehen" und mit der Zeit massiv beschädigt werden.

Als Trennschicht kann hier Frischhaltefolie zum Einsatz kommen. Sie wird über die gesamte Gipsoberfläche aufgespannt und an den Rändern mit Klebeband fixiert.

<img title="Folierung der Gipsformen" src="res/assets/media/img/mould_cast_foil.webp" width="50%">

Geringe Feuchtigkeitsmengen, die durch schmale Spalten und Klebestellen sickern, werden nach der Wachstumsphase durch ein sofortiges Herausnehmen und Lufttrocknen wieder verdunsten.

---
## Lizenz

CC_BY_SA_4.0