<!--
SPDX-FileCopyrightText: 2023 Curious Community Labs e. V. <akustik-absorber@curious.bio>

SPDX-License-Identifier: CC-BY-SA-4.0
-->

# README `mod/mould/direct_3D_negativ_mould/`

## Negativform 3D-Druck 

## Gliederung

1. [Einleitung](#1-einleitung)
2. [Benötigte Materialien](#2-benötigte-materialien)
3. [Benötigte Werkzeuge](#3-benötigte-werkzeuge)
4. [Herstellung](#4-herstellung)
    1. [3D-Druck der Negativform](#4-1-3d-druck-der-negativform)
    2. [Einsetzen der Negativform in die Wachstumsbox](#4-2-einsetzen-der-negativform-in-die-wachstumsbox)
5. [Lizenz](#5-lizenz)

---
## 1. Einleitung

Eine gedruckte Negativform kann direkt in die Wachstumsbox eingesetzt werden und ist bei geringerer Stückzahl eine schnelle und einfache Variante zur Herstellung der Wachstumsformen. Zudem entfällt hier die Notwendigkeit, die Form mit einer Trennschicht (z.B. Folie) von dem Myzel zu trennen.

![mould_3d_negative](res/assets/media/img/mould_3d_negative.webp)

---
## 2. Benötigte Materialien

- Filament für 3D-Drucker
- ggf. Schrauben

---
## 3. Benötigte Werkzeuge

- 3D-Drucker BigRep One 1.3 oder Ultimaker 2
- ggf. Raspel oder Feile
- ggf. Schraubendreher

---
## 4. Herstellung

### 4.1. 3D-Druck der Negativform

Die Dimensionen im Inneren der Aufbewahrungsbox sind mit 348 x 293 mm zu groß, um für übliche 3D-Drucker wie den Ultimaker 2, eine Negativform im ganzen Stück zu drucken. Folgend wird die Herstellungsmethode für einen großen Drucker, wie den BigRep One 1.3, und für einen kleinen Drucker, den Ultimaker 2, dargestellt.


![mould_3d_parts](res/assets/media/img/mould_3d_parts.webp)

---

- **Ultimaker 2:**

Um die Designform mit dem 3D-Drucker Ultimaker 2 drucken zu können, wurde sie in 4 Teile zerlegt. Diese wurden am Grund mit überlappenden Laschen versehen, um sie später mit Schrauben zusammenzuführen.

![mould_3d_prep_screws](res/assets/media/img/mould_3d_prep_screws.webp)

Die Druckdauer für alle 4 Teile beträgt insgesamt ca. 20 Stunden.

Alle .stl Dateien für den Druck mit Ultimaker 2 liegen unter [src/mech](src/mech).

Die entsprechenden Druckereinstellungen sind unter [res/conf](res/conf) zu finden.

**_Hinweis:_** Durch geringe Ungenauigkeiten, welche sich bei mehreren Teilformen addieren, kann es sein, dass die Druckteile zusammengesetzt nicht den erwünschten Dimensionen entsprechen. Eventuell muss das Stück mit Raspel oder Schleifmaschine passend gemacht werden.

---

- **BigRep:**

Der Drucker BigRep One 1.3 hat eine Druckfläche von 1x1 m. somit kann die gesamte Negativform in einem Stück gedruckt werden.
Hierbei ist darauf zu achten, dass die Form mit der langen Seitenfläche auf dem Druckbett aufliegt. Somit wird die Schauseite, welche vom Myzel abgebildet wird, glatter.

Die Druckdauer der Designform beträgt insgesamt ca. 12 Stunden.

Die .stl Dateien für den Druck mit BigRep One 1.3 liegt unter [src/mech](src/mech).

Die entsprechenden Druckereinstellungen sind unter [res/conf](res/conf) zu finden.

---
### 4.2. Einsetzen der Negativform in die Wachstumsbox

---

![mould_3d_insert](res/assets/media/img/mould_3d_insert.webp)

Nachdem Einsetzen der Negativform in die Aufbewahrungsbox ist diese bereit, um mit dem Myzel gefüllt zu werden. Während der Durchwachsungsphase wird das Myzel durch die Zwischenräume wachsen. Überstehendes Gewebe kann nach dem [Anlockern](../../material_fabrication/README.md#53-anlockern) mit einer Schere entfernt werden.

![mould_3d_set](res/assets/media/img/mould_3d_set.webp)

---
## 5. Lizenz

CC_BY_SA_4.0