<!--
SPDX-FileCopyrightText: 2023 Curious Community Labs e. V. <akustik-absorber@curious.bio>

SPDX-License-Identifier: CC-BY-SA-4.0
-->

# README `mod/mould/lid/`

## Lasercut Deckel

## Gliederung

1. [Einleitung](#1-einleitung)
2. [Benötigte Materialien](#2-benötigte-materialien)
3. [Benötigte Werkzeuge](#3-benötigte-werkzeuge)
4. [Herstellung](#4-herstellung)
5. [Lizenz](#5-lizenz)

---
## 1. Einleitung

Da die Holzanker über den Deckel der Wachstumsform hinausragen (siehe [Anker](../../../anchor/README.md#4-3-einbetten-im-substrat)) müssen an entsprechenden Positionen quadratische Aussparungen gesetzt werden.
Diese werden mit Hilfe eines Lasercutters ausgeschnitten. Somit kann die präzise Ausrichtung der Anker während der [Durchwachsungsphase](../../../material_fabrication/README.md#5-2-formdurchwachsung) gewährleistet werden. Im selben Schritt werden zwei 35 mm Löcher zur Belüftung des Forminneren ausgeschnitten. Sie können nach [Befüllung der Form](../../../material_fabrication/README.md#5-1-befüllung-der-form) mit Micropore-Tape (5 cm) abgeklebt werden und sind essentiell für das Wachstum des Myzels.

![mould_3d_negative](res/assets/media/img/mould_lid.webp)

---
## 2. Benötigte Materialien

- Deckel der KIS Aufbewahrungsbox C-Box M+

---
## 3. Benötigte Werkzeuge

- Epilog Zing 24 Lasercutter
- Rechner mit VisiCut Software zum Steuern des Lasercutters

---
## 4. Herstellung

Die Außenmaße des Deckels der KIS Aufbewahrungsbox C-Box M+ betragen 400 x 340 mm.
Das Werkstück wird auf Anschlag an die obere linke Ecke der Arbeitsfläche des Lasercutters eingelegt. Da der Deckel leicht gewölbt ist, werden Reststücke aus Sperrholz (3 mm) untergelegt und anschließend mit Gewichten beschwert. So kann eine ebene Auflagefläche der zu schneidenden Bereiche gewährleistet und eine genaue Festlegung des Laser Fokuspunkts ermöglicht werden.

Das Schneiden der Aussparungen dauert ca. 20 Sekunden pro Deckel und wird mit Hilfe der Software VisiCut mit Speed 100 und Power 100 durchgeführt. Die Quelldatei mit dem Schneidepfad liegt als .svg vor und lässt sich unter [/src/mech](./src/mech/lasercut_mould_lid.svg) finden.

---
## 5. Lizenz

CC_BY_SA_4.0